Bug 1578519

Summary: Needs rebuild for RHEL 7.5
Product: [Fedora] Fedora EPEL Reporter: Anssi Johansson <rhbugs>
Component: phototonicAssignee: Michael Cullen <michael>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: michael
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: phototonic-1.7.20-3.el7 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-09-27 02:57:47 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Anssi Johansson 2018-05-15 18:59:07 UTC
Description of problem:
exiv2-libs was updated in RHEL 7.5. It now provides libexiv2.so.26 instead of libexiv2.so.12, and phototonic would need to be rebuilt against the new exiv2-libs.

Version-Release number of selected component (if applicable):
phototonic-1.7.20-2.el7.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Have RHEL/CentOS 7.5
2. "yum install phototonic"

Actual results:
--> Finished Dependency Resolution
Error: Package: phototonic-1.7.20-2.el7.x86_64 (epel)
           Requires: libexiv2.so.12()(64bit)

Expected results:
Package gets installed.

Comment 1 Michael Cullen 2018-05-23 13:15:34 UTC
Noted. I’ll do this later.

Comment 2 Fedora Update System 2018-05-29 03:08:58 UTC
phototonic-1.7.20-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-29e33813de

Comment 3 Fedora Update System 2018-05-29 13:03:58 UTC
phototonic-1.7.20-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-29e33813de

Comment 4 Fedora Update System 2018-09-27 02:57:47 UTC
phototonic-1.7.20-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.